# How to help out

The reason you are reading this is great! Probably you came here to see what this is all about and maybe to contribute your piece for a better world🌍. Contributing to Delft Open Hardware can be super simple and should never feel like a burden. By participating and engaging with the community, you are already contributing. Get involved, it can be something as simple as adding a switch to a piece of hardware or review a snippet of code.

## How to participate:
- Are you interested in doing an open source thesis? Get in contact with us!
- Share a project you are working on.
- Get inspired by what others are doing
- Propose projects to find collaborators.
- Propose ideas to improve our governance and organization.
- Ask for guidance, help or orientation on several topics (Arduino, Python, Sensors,Git, PCB design, CAD modeling)
- Participate in our events and workshops.


## Community channels tools and resources

We know it’s a bit much, but we have a couple of different platforms for different purposes

- [Drive general assets and docs](https://drive.google.com/drive/folders/1CgCgCph-xXBJVNpdNK-vyDLphM-BRHXe?usp=sharing): Place for public documentation, notes about meetups, media kit etc. etc.

- [Gitlab repos and groups for project development](https://gitlab.com/go-commons/delftopenhardware): Actual documentation of the projects, easy to fork and simple to contribute

- [Telegram for chating](https://t.me/DelftOpenHardware): Daily communication tool, announcements, always open for questions and interesting links

- Meetups: We like to get together once in a while, we mostly announce it on the telegram but you can also find it on the landing page.



## Have a question?

Here are the following methods you can reach us:
Telegram: As mentioned above, we have a public telegram group that you can join at any time😀 (or leave if you feel like 😢)

Comments in documents: You are always free to place comments in documents, we should get updates about comments and will reply there  

Email: If you don't feel comfortable talking in public, or you have a personal question you can always drop us an email at: team@DelftOpenHardware.com




## Thanks for somehow making it all the way to the end,
you are awesome!🙌
